Saltar al contenido principal
GET
/
crm
/
v3
/
pipelines
/
{objectType}
/
{pipelineId}
/
stages
Devolver todas las etapas de un pipeline
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/stages \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": false,
      "createdAt": "2019-10-30T03:30:17.883Z",
      "displayOrder": 0,
      "id": "1234912",
      "label": "In Progress",
      "metadata": {
        "ticketState": "OPEN"
      },
      "updatedAt": "2019-12-07T16:50:06.678Z"
    }
  ]
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectType
string
requerido

El tipo de objeto de las etapas que se están obteniendo (por ejemplo, negocios o tickets)

pipelineId
string
requerido

El identificador único del pipeline cuyas etapas se están obteniendo.

Respuesta

successful operation

results
object[]
requerido
Last modified on March 30, 2026